powered by Jive Software

Wildfire and Resin 2.1.x

Has anyone got Wildfire to run on Resin 2.1.x, which is still is the prefered Resin server. As Resin 2 is a servlet 2.3 container I see alot of JSTL errors, anyway to work around those issues?

Regards

Lars Krog-Jensen

Message was edited by: lakr1